package com.ym.zxhcsdkaar;

import android.content.Context;
import android.util.Log;

import com.ym.zxhcsdk.HttpClientUtils;

import cn.tongdun.android.shell.FMAgent;
import cn.tongdun.android.shell.inter.FMCallback;

public class TDUtils {

    public void TD(Context context, ITdListener listener){
        new FMAgent().initWithCallback(context, FMAgent.ENV_PRODUCTION, new FMCallback() {
            @Override
            public void onEvent(String s) {
                listener.getTd(s);
            }
        });
    }


}
